import Request from '../common/request.js';
let request = new Request().http
 export function courseList() {
 	 return request('/course_auto/app/course/getAppletCourse',null,'GET');
 }
 // 课程详情
 export function courseDetails() {
 	 return request('/course_auto/app/course/getH5CourseByVideoId',data,'GET');
 }
 export function courseListB() {
 	 return request('/course_auto/app/course/getPrivateCourse',null,'GET');
 }